@charset "utf-8";
/* CSS Document */
/*重置属性*/
body{font-family: "微软雅黑";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
q:before,q:after {content:''} 
abbr,acronym { border:0}
*{font-size: 16px;font-family: helvetica,arial,'微软雅黑';}
body{margin: 0;padding: 0;}
img{display: block;border: 0;}
a{text-decoration: none;}
ul{margin: 0;padding: 0;list-style: none;}
h1,h2,h3,h4,h5,h6,h7{margin: 0;font-weight: normal;}
p{margin: 0;}
input{margin: 0;border: none;outline: none;}
.clearfix{clear: both;}
/*关于我们页面样式*/
/*热门搜索*/
.hots_bg{
	
	height: 60px;
    box-shadow: 3.078px 3.94px 13.8px 1.2px rgba(0, 0, 0, 0.23);
}
.hots_bg .hot_center{

	max-width: 1200px;
	margin: 0 auto;
}
.hots_bg .hot_center .hots_keywords{
	background: url(../images/hot.png)no-repeat  left center ;
	float: left;
	font-size: 14px;
	color: #333;
	padding-left: 20px;
	line-height: 60px;
}
.hots_bg .hot_center .hots_keywords a{
	color: #666;
	text-decoration: none;
	line-height: 60px;
	margin:0 15px;
}
.hots_bg .hot_center .hots_keywords a:hover{
	text-decoration-line: underline;
}
.hots_bg .hot_center .hots_search{
	float: right;
}

.hots_bg .hot_center .hots_search form{

}
.hots_bg .hot_center .hots_search form input:nth-child(1){
	padding-left: 10px;
	width: 235px;
	height: 34px;
	border: 2px solid #008aac;
	box-sizing: border-box;
	margin-top: 14px;
	margin-right: 1px;
}
.hots_bg .hots_search form input:nth-child(2){
	float: right;
	border: 0;
	background-color: ##008aac;
	background-image:url(../images/search.png)  ;
	background-repeat: no-repeat;
	background-position: center;
	width: 34px;
	height: 34px;
	margin-top: 14px;
}
.n-banner-bg{

	
}
.n-banner-bg .banner_box{
	max-width: 1920px;
	height: 370px;
}
.n-banner-bg .banner_box img{
	width: 100%;
	height: 100%;
}
/*热门搜索*/
.suosou{
	max-width: 1200px; margin: 0 auto;
	margin-top: 10px;
}
.suosou-wz{
	font-size: 16px;
	color: #000;
	float: left;
	line-height: 40px;
}
.suosou-wz a{
	font-size: 16px;
	line-height: 40px;
	color: #666;
}
.suosou-wz a:hover{
	color:#309835;
}
.suosoukuang-bg{
	float: right;
}
.suosoukuang{
	width: 550px;
	height: 40px;
	background: #fff;
	float: left;
	border: none;
	border: 2px solid #008aac;
	box-sizing: border-box;
}
.suosoubtn{
	width: 40px;
	height: 40px;
	border: none;
	background-image:url(../img/ss.png) ;
	float: left;
}

/*内页通用左侧导航*/
.content-bg{
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 40px;
}
.content-bg .left{
	width: 20%;
	float: left;
}
.content-bg .left .n-nav-col h5{
	font-size: 18px ;
	line-height: 45px;
	color: #fff;
	background: #008aac;
	padding: 5px 0 5px 5px;
	text-align: center;
}
.n-nav-col ul{
	background: #F5F5F5;
}
.n-nav-col ul li{
	border-bottom: 1px dashed #999;
	text-align: center;
}
.n-nav-col ul li:nth-last-child(1){
	border-bottom: 1px solid #F5F5F5;
}
.n-nav-col ul li a{
	color: #000;
	font-size: 16px;
	padding:  5px ;
	line-height: 45px;
}
.n-nav-col ul li a:hover{
	color: #fff;
}
.n-nav-col ul li:hover{
	background: #008aac;
}
.left_contact{
	font-size: 16px;
	line-height: 30px;
	background: #F5F5F5;
}
.n-new-title{
	width: 100%;
	overflow: hidden;
}
.n-nav-col .left_contact{
	padding: 5px ;
}
.n-nav-col .left_contact p{
	width: 100%;
}
.right{
	width: 77%;
	float: left;
	margin-left: 30px;
	margin-top: 17px;
}
.right .location{
	font-size: 18px;
	line-height: 36px;
	color: #000;
}
.right .location h5{
	font-size: 18px;
	line-height: 36px;
	color: #000;
	float: left;
	border-bottom: 3px solid #008aac;
}
.right .location span{
	font-size: 14px;
	line-height: 36px;
	float: right;
	color: #000;
}
.right .location span a{
	font-size: 14px;
	line-height: 36px;
	color: #000;
}
.right .location span a:hover{
	color: #008aac;
}
.right .about-text{
	color: #000;
	font-size: 16px;
	line-height: 30px;
	margin-top: 30px;
}
/*案例内页样式*/
.right {

}
.right .n_product .n_pro{
/*	border: 1px solid #666;*/
	margin-top: 10px;
}
.right .n_product .intro{
	border: 1px solid #008aac ;
	margin-top: 10px;
	padding: 10px;
	background: #f2f2f2;
	line-height: 26px;
	font-size:14px;
}
.right .n_product .n_pro .tupian{
	border: 1px solid #999;
	width: calc(25% - 12px);
	float: left;
	margin: 10px  5px;
	margin-top: 20px;
	
}
.right .n_product .n_pro .tupian div{
	border: 1px slid #ccc;
	width: 198px;
	height: 120px;
	text-align: center;
	margin: 10px;
}
.right .n_product .n_pro .tupian img{
		max-width: 198px;
    	max-height: 120px;
   	 	margin: 0 auto;
    	display: inline-block;
    	vertical-align: middle;
}
.right .n_product .n_pro .tupian a{
	text-align: center;
	color: black;
	line-height: 30px;
}
.right .n_product .n_pro .tupian:hover{
	border: 1px solid #008aac;
}
.right .n_product .n_pro .tupian p:hover {
	text-align: center;
	color: #008aac;
	line-height: 30px;
}
.right .cases-img{
	width: 600px;
    height: 340px;
	text-align: center;
}
.right .cases-img img{
		max-width: 600px;
    	max-height: 340px;
   	 	margin: 0 auto;
    	display: inline-block;
    	vertical-align: middle;
}

/*案例详情页样式*/
.pro-content h1{
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	border-bottom: 1px solid #008aac;
	margin: 0 10px;
	font-weight:bold;
}
.pro-content .detail-img{
	width: 280px;
	height: 200px;
	text-align: center;
	border: 1px solid #008aac;
	padding:10px;
	overflow: hidden;
	float: left;
	margin-top: 20px;
	margin-left: 70px;
}
.pro-content .detail-img img{
	max-width: 280px;
	max-height: 200px;
	margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}
.pro-content .detail-box{
	float: left;
	margin-left: 30px;
	width: 260px;
	margin-top: 20px;
}
.pro-content .detail-box .detail-text{
	border-bottom: 1px dotted #008aac;
	line-height: 50px;
}
.pro-content .detail-box .detail-text a{
	color: #666;
	line-height: 40px;
}.pro-content .detail-box .detail-text a:hover{
	color:  #008aac;

}
.pro-content .detail-box .price{
	background: #008aac;
	color: white;
	width: 50%;
	text-align: center;
	line-height: 30px;
	margin-top: 38px;
}
.pro-content .detail-box .price a{
	color: white;
}

.right h4{
	border-bottom: 1px solid #008aac;
	line-height: 20px;
	padding:10px;
	font-size: 12px;
	margin: 0 auto;
}
.right h6{
	border-bottom: 1px solid #008aac;
	padding: 0 10px;
	line-height: 40px;
	font-size: 16px;
	margin-bottom: 10px;
	color: #666;
	margin-top: 15px;
}
.right h6 a{
	line-height: 40px;
	font-size: 16px;
	color: #666;
}
.right h6 a:hover{
		color: #fff;
}
.right h6:hover  {
	background: #008aac;
	color: #fff;
}
.right h6 a{
	color: #666;
}
.right .re-text{
	border-bottom: 2px solid #008aac;
	padding: 10px;
	line-height: 10px;
	font-weight: bold;
	font-size: 16px;
	margin-top: 30px;
}
.right .cases-box{
	text-align: center;
}
.right .cases-box .cases-text{
	float: left;
	line-height: 40px;
	margin-right: 12px;
}
/*下载*/
.right .news-text{
	margin-top: 10px;
}
.right .new-bt {
	margin-top: 20px;
	color: #666;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
.right   .new-bt a{
	color: #333;
}

.right  .news-text a{
	font-size: 16px;
	color: #666;
}
.right  .news-text a:hover{

	color: #008aac;
}
.right .n-time{
	color: #666;
	border-bottom: 1px dashed #008aac;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	margin-top: 15px;

}
/*下载内页样式*/
.right  h1{
	text-align: center;
	line-height: 40px;
	font-weight: bold;
	margin: 0 10px;
	font-size: 16px;
}
.right  .fbrq{
	margin: 0 10px;
	line-height: 30px;
	padding-left:225;
/*	border: 1px solid red;*/
}
.right .fbrq li{
	float: left;
	list-style: none;
	font-size:14px;
	margin-right: 10px;
}
.right h3{
	background: #ececec;
	margin: 10px;
	padding-left: 10px;
	line-height: 30px;
	font-size: 18px;
}


.right .down-content{
	margin: 10px 20px;
	font-size: 14px;
}
.right .down-load{
	background: #008aac;
	line-height: 40px;
	width: 15%;
	text-align: center;
	margin-left: 10px;
}
.right .down-load a{
	color: white;
}

/*job详情相关*/
.right .related_tag{
	margin-top: 20px;
}
.right .related_tag a{
	color: #666;
}
/*在线留言*/
.right form table{
	margin-top: 20px;
}
.right form tr{
	display: table-row;
	vertical-align: inherit;
	border-color:inherit;
	height: 60px;
}
.right textarea{
	width: 500px;
	height: 300px;
}
.right input{
	border: 1px solid #008aac;
	box-sizing: border-box;
	padding :5px;
	width: 30%;

}
.right  #code{
	float: left;
}
.right #code  #checkcode{
	float: left;
}
.right  #code img{
	float: left;
	height: 32px;
	margin-left: 5px;
}
/*新闻内页*/
.right .img-box .image  li{
	list-style: none;

}
.right  .img-box{
	margin: 10px 20px;
}

.right  .img-box .image a{
	color: #666;
	display: block;
}
.right  .img-box .image img{
	width: calc(100% - 4px);
	padding:2px;
	height: 125px;
}
.right .img-box .image{
	margin: 10px;
	width: calc(25% - 22px);
	float: left;
	border: 1px solid #666;
	text-align: center;
}
.right .new-title{
	width: calc(50% -32px);
	padding-left: 30px;
	float: left;
	line-height: 30px;
}
.right .new-title a {
	color: #666;
	font-size: 14px;
}
.right .new-title a:hover{
	color: #008aac;
}
.right .re-service{
	line-height: 30px;
	margin: 0 10px;
	float: left;
	width: 25%;
	margin-left: 30px;
}
.right .re-service a {
	color: #666;
	font-size: 14px;
}
/*search.html 样式*/
.right .s-weizhi{
	border-bottom: 2px solid #008aac;
	background: #ececec;
	line-height: 40px;
	padding: 0 10px;
}
.right .s-weizhi .s-part{
	float: left;
	font-size: 18px;
}
.right .s-weizhi .s-part-text{
	float: right;
	font-size: 14px;
}
.right .s-weizhi .s-part-text a{
	color: black;
	font-size: 14px;
}
/*tag  页面样式*/
.right .cases-box{
	
	width: 800px;
	margin-left: 225px;
}
.right .tag_image{
	margin: 10px;
	width: calc(25% - 22px);
	float: left;
	border: 1px solid #008aac;
}

.right .tag_image ul{
	list-style: none;
}
.right .tag_image img{
	width: calc(100% - 4px);
	padding: 2px;
}

.right .tag_image li{
	list-style: none;
}
.right .tag_image li a{
	color: #666;
	font-size: 14px;
	display: block;
	text-align: center;
}
.right .tag-bt a{
	line-height: 30px;
	margin: 0 10px;
	padding: 10px 0;
	color: #666;
	font-size: 16px;
}
.right .tag-bt p{

	color: #666;
}

.bdsharebuttonbox{
	float: left;
}
/*搜索内页样式*/
.right .s_n_product{
	margin-top: 30px;
}
.right .s_n_product .s_n-pro-box{
	width: calc(25% - 26px);
	float: left;
	padding: 5px;
	border: 1px solid #ccc;
	margin: 5px ;
}
.right .s_n_product .s_n-pro-box a{
	display: block;
}
.right .s_n_product .s_n-pro-box a p{
	text-align: center;
	font-size: 16px;
	color: black;
}
.right .s_n_product .s_n-pro-box a:hover{
	color: #428bca;
}
.right .s_n_product .s_n-pro-box img{
	width: 100%;
	height: 125px;
}
.right .s_n_news ul > li{
	border-bottom: 2px dashed #ccc;
	margin-top: 20px;
	line-height: 28px;
	padding-bottom: 20px;
}
.right .s_n_news ul > li:nth-last-child(1){
	border-bottom: none;
}
.right .s_n_news ul > li > h5 a{
	font-size: 20px;
	color: #666;
	font-weight: bold;
}
.right .s_n_news ul > li > p a{
	font-size: 16px;
	color: black;
}
.right .s_n_news ul > li > p a:hover{
	
	color:  #008aac;
}

.message_button{
	background: #fff;;
}
.message_button:hover{
	background: #008aac;
	color: #fff;
}